<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Jebe voda?</title>
        <link rel="icon" href="../../drop.png">
        <style>
            body {
                margin: 10px 20px;
            }

            input, select, button {
                margin: 10px;
                height: 40px;
            }

            button {
                width: 90px;
            }
        </style>
    </head>
    <body>
        {% block body %}{% endblock %}
        {% block javascripts %}{% endblock %}
    </body>
</html>
